From 34674209378a8794e6f60ffd514d20dbe50083fa Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:39:31 +0200
Subject: [PATCH 200/310] pgadmin3: rebuild for libressl-2.9.2.

---
 srcpkgs/pgadmin3/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pgadmin3/template b/srcpkgs/pgadmin3/template
index 1b9009261dd..17e71000404 100644
--- a/srcpkgs/pgadmin3/template
+++ b/srcpkgs/pgadmin3/template
@@ -1,7 +1,7 @@
 # Template file for 'pgadmin3'
 pkgname=pgadmin3
 version=1.22.2
-revision=11
+revision=12
 build_style=gnu-configure
 configure_args="ac_cv_path_WX_CONFIG=wx-config-gtk3 --with-wx-version=3.0"
 makedepends="postgresql-libs-devel wxWidgets-gtk3-devel libxslt-devel libressl-devel"

